/* ++++++++++++++++++++++++++++++++ TILES CONTAINER  +++++++++++++++++++++++++++++++++++++++ */

.tiles { 
    margin: auto;
    font-size: 0;
    text-align: justify;
}

.tiles:after {
    content: "";
    display: inline-block;
    width: 100%;
}

.page-content.products .tiles,
.page-content.recipes .tiles{
    max-width: 640px;
    margin: auto;
    font-size: 0;
    text-align: justify;
}

.page-content.products.product-details .tiles {
    max-width: 842px;
}

.dh-my-collection .tiles {
    max-width: 640px;
    margin: 0 0 0 15px;
}

.dh-my-collection .tile-4:nth-child(3),
.dh-my-collection .tile-4:nth-child(6),
.dh-my-collection .tile-4:nth-child(9),
.dh-my-collection .tile-4:nth-child(12),
.dh-my-collection .tile-4:nth-child(15) {
    margin-right: 0;
}

/*  ++++++++++++++++++++++++++++++++ TILE  ++++++++++++++++++++++++++++++++ */

[class^=tile-] {
    width: 200px;
    padding: 1.4em;
    background-color: white;
    border: 1px solid #cde8f6;
    margin-bottom: 14px;
    margin-right: 14px;
    position: relative;
    vertical-align: bottom;
    font-size: 10px;
    text-align: center;
    float: left;
}

[class^=tile-] img {
    width: 100%;
    height: 235px;
}

[class^=tile-4] img {
    width: 100%;
    height: 228px;
}

[class^=tile-4-1] img {
    width: 100%;
    height: 228px;
}

[class^=tile-6] img {
    width: 100%;
    height: auto;
}

[class^=tile-] .rule h6 {
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0;
    border: 0;
    background-color: white;
    margin-bottom: 0;
    vertical-align: middle;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 14px;
}

[class^=tile-] .section {
    margin-bottom: 1.4em;
}

[class^=tile-] .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 1px solid #9bd0ed;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    color: #666666;
    /*font-size: 11.65px;*/
    font-size: 10.84px;
    line-height: 1.4em;
    color: #666666;
    text-transform: uppercase;
}

[class^=tile-] .description {
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    color: #666666;
    border: 0;
    font-size: 13px;
    text-transform: uppercase;
}

[class^=tile-] .description.multiline {
    margin-bottom: 0;
    padding-bottom: 0;
    height: 15px;
    display: block;
}

[class^=tile-6] .description {
    font-family: "Brandon Grotesque Regular", Helvetica, Arial, Sans-Serif;
    color: #666666;
    border: 0;
    text-transform: uppercase;
    font-size: 16px;
}

[class^=tile-6] .description.multiline {
    margin-bottom: 0;
    padding-bottom: 0;
    height: 15px;
    display: block;
}

[class^=tile-] .price {
    margin-bottom: 0;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 15px;
    text-decoration: line-through;
}

[class^=tile-] .price:last-of-type {
    text-decoration: none;
}

/*  ++++++++++++++++++++++++++++++++ TILE TYPES ++++++++++++++++++++++++++++++++ */

.tile-1 {
    height: 538px;
}

.tile-1 a {
    width: 100%;
    position: absolute;
    bottom: 0.5em;
    left: 0;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.tile-1 p {
    text-align: center;
}

.tile-2,
.tile-6 {
    height: 400px;
}

.tile-3 {
    min-height: 430px;
}

.tile-3:last-child {
    margin-right: 0px;
}

.section.related-products-wrapper.video-page .tile-3,
.section.related-products-wrapper.video-page .tile-3-1 {
    width: 213px;
    min-height: 385px;
}

.section.related-products-wrapper.video-page .tile-3 img,
.section.related-products-wrapper.video-page .tile-3-1 img {
    width: 100%;
    height: 228px;
}

.section.related-products-wrapper.video-page .tile-3-1 {
    margin-right: 0px;
}

.tile-4 {
    height: 400px;
    margin-right: 20px;
}
.tile-4:nth-child(3n) {
    margin-right: 0px;
}

.dh-trending-panel.homepage-content .tile-4:nth-child(3n) {
    margin-right: 20px;
}
.dh-trending-panel.homepage-content .tile-4:nth-child(4n) {
    margin-right: 0px;
}

.tile-4-1 {
    height: 400px;
    margin-right: 0;
}

.tile-4.tile-product_main {
    height: 320px;
}

.tile-4.tile-product_main__mobile {
    margin-right: 20px;
}
.tile-4.tile-recipe_main.tile-recipe_main__mobile {
    margin-right: 20px;
}

.tile-4-1.tile-product_main {
    height: 320px;
}

.tile-4.tile-recipe_main {
    height: 395px;
}

.tile-4-1.tile-recipe_main {
    height: 395px;
}

.dh-trending-panel .tile-4:nth-child(4) {
    margin-right: 0px;
}

.dh-trending-panel .tile-4:nth-child(8) {
    margin-right: 0px;
}

.dh-trending-panel .tile-4:nth-child(12) {
    margin-right: 0px;
}

.related-recipes-wrapper.dh-trending-panel .tile-4 {
    margin-right: 14px;
}



.related-recipes-wrapper .tiles {
    max-width: 635px;
}

.related-recipes-wrapper .tiles.__digital-magazine {
    max-width: 825px;
}
.related-recipes-wrapper .tiles.__digital-magazine .tile-4:nth-child(4) {
    margin-right: 0;
}

.tile-5 {
    height: 340px;
}

.tile-6 {
    width: 50%;
    width: calc(50% - 20px);
    margin-bottom: 25px;
    margin-right: 20px;
    float: left;
}

.tiles.product {
    max-width: 842px;
}

.products h6.title {
    height: 45px;
    border: 0px;
}

.products .tile-product_main  h6.title {
    border-bottom: 1px solid #9bd0ed;
    height: 40px;
}
.recipes .tile-recipe_main  h6.title {
    border-bottom: 1px solid #9bd0ed;
    height: auto;
}

.products h6.title.multiline {
    height: 15px;
    border: 0px;
    margin-bottom: 0;
    padding-bottom: 0;
    display: block;
}

.products .price h6 {
    border-top: 0.2em solid #bfe2f5;
    border-bottom: 0;
    margin-bottom: 0;
    padding-top: 1.2em;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 13px;
}

.related-recipe .tile-4 {
    height: 400px;
}

.related-recipe .tile-4 img {
    max-height: 227px;
}

.related-recipe h6.description {
    font-size: 16px;
}

.dh-tile .rule h6 {
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0;
    border: 0;
    background-color: white;
    margin-bottom: 0;
    vertical-align: middle;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 14px;
}

.media .tile-4 {
    height: 570px;
    top: 20px;
}

.media .tile-4.three {
    margin-right: 0px;
}

.media .tile-4 .description {
    height: 170px;
    overflow: hidden;
}

.media .tile-4 .description p {
    font-size: 13px;
}

.media .tile-4 .rule h6 {
    display: inline-block;
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-bottom: 0;
    border: 0;
    background-color: white;
    margin-bottom: 0;
    vertical-align: middle;
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 10px;
    text-transform: uppercase;
}

.media .tile-4 .link a {
    text-transform: uppercase;
    text-align: center;
}

.recipe-panel .tile-6:nth-child(4) {
    margin-right: 0px;
}

.search_results h6.title {
    height: 45px;
    border: 0px;
}

.search_results .price h6 {
    border-top: 0.2em solid #bfe2f5;
    border-bottom: 0;
    margin-bottom: 0;
    padding-top: 1.2em;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
    font-size: 13px;
}

.dh-my-collection h6.title {
    height: 75px;
}

/* Tablet Landscape & Small devices */
@media screen and (max-width: 1199px) {
    .tile-4.tile-product_main {
        height: 270px;
    }

    .tile-4-1.tile-product_main {
        height: 270px;
    }

    .products .tile-product_main h6.title {
        height: 40px;
    }

    .tile-4.tile-recipe_main {
        height: 345px;
    }

    .tile-4-1.tile-recipe_main {
        height: 345px;
    }

    .tile-5 {
        height: 270px;
    }

    .related-recipes-wrapper .tiles {
        max-width: 525px;
    }

    .tile-4 {
        height: 400px;
        top: 20px;
    }

    .tile-3 {
        min-height: 290px;
    }

    .tile-2,
    .tile-6 {
        height: 328px;
    }

    .tile-4 {
        height: 355px;
        top: 20px;
    }
    .tile-4-1 {
        height: 355px;
        top: 20px;
    }

    .tile-1 {
        height: 422px;
    }

    .page-content.products .tiles,
    .page-content.recipes .tiles{
        max-width: 522px;
        margin: auto;
        font-size: 0;
        text-align: justify;
    }

    .page-content:not(.products) > .section {
        margin-bottom: 0em;
    }

    .dh-trending-panel {
        /*padding-top: 14px;*/
        clear: both;
    }
    .dh-trending-panel .tiles .tile-4 {
        top: 0px;
        width: 156px;
        margin-bottom: 14px;
        margin-right: 14px;
    }
    .dh-trending-panel .tiles.__digital-magazine .tile-4 {
        width: 195px;
    }

    .tiles {
        max-width: 700px;
    }

    [class^=tile-] {
        width: 165px;
        margin-bottom: 13px;
        font-size: 8px;
        margin-right: 13px;
    }
    [class^=tile-] img {
        /*height: 235px;*/
        height: 186px;
    }
    .page-content.magazine-back-issue__mobile .tiles [class^=tile-] img {
        height: auto;
    }
    .tiles.product.tiles-product__mobile [class^=tile-] img {
        height: 235px;
    }

    .dh-my-collection .tiles img {
        height: 188px;
    }

    .tile-4-1 {
        width: 165px;
        margin-bottom: 13px;
        font-size: 8px;
        margin-right: 0px;
    }

    .tile-3 {
        width: 200px;
        margin-bottom: 10.5px;
        font-size: 8px;
        margin-right: 10.5px;
        min-height: 402px;
    }

    .tile-3:last-child {
        margin-right: 0px;
    }

    .panel.media [class^=tile-] {
        width: 155px;
    }

    .panel.media .tile-4 .rule h6 {
        padding-top: 2px;
    }

    .panel.media .tile-4 h6.title {
        height: 45px;
    }

    .panel.media .tile-4 .description {
        height: 230px;
    }

    .section.related-products-wrapper.video-page .tile-3,
    .section.related-products-wrapper.video-page .tile-3-1 {
        width: 170px;
        min-height: 365px;
    }

    .section.related-products-wrapper.video-page .tile-3 img,
    .section.related-products-wrapper.video-page .tile-3-1 img {
        width: 100%;
        height: 180px;
    }

    .section.related-products-wrapper.video-page .tile-3-1 {
        margin-right: 0px;
    }

    .dh-trending-panel.homepage-content .tile-4:nth-child(3n) {
        margin-right: 14px;
    }
    .dh-trending-panel.homepage-content .tile-4:nth-child(4n) {
        margin-right: 0px;
    }

    .tile-4.tile-product_main__mobile {
        margin-right: 14px;
    }
    .tile-4.tile-recipe_main.tile-recipe_main__mobile {
        margin-right: 14px;
    }
}

/* Tablet Potrait */
@media screen and (max-width: 1023px) {
    .tile-4.tile-product_main {
        height: 370px;
    }

    .tile-4-1.tile-product_main {
        height: 370px;
    }

    .tile-4.tile-recipe_main {
        height: 395px;
    }

    .tile-4-1.tile-recipe_main {
        height: 395px;
    }

    .products .tile-product_main h6.title {
        height: 40px;
    }

    .page-content.products .tiles,
    .page-content.recipes .tiles{
        max-width: 696px;
        margin: auto;
        font-size: 0;
        text-align: justify;
    }

    [class^=tile-] {
        width: 219px;
        margin-bottom: 25px;
        font-size: 8px;
        margin-right: 14px;
    }
    .page-content.magazine-back-issue__mobile .tiles [class^=tile-] img {
        height: auto;
    }
    
    [class^=tile-] img {
        height: 180px;
    }

    .dh-trending-panel .tiles {
        max-width: 430px;
    }

    .dh-trending-panel .tiles .tile-4 {
        top: 0px;
        width: 200px;
        margin-bottom: 14px;
        font-size: 8px;
        margin-right: 14px;
    }
    .dh-trending-panel .tiles.__digital-magazine .tile-4 {
        width: 172px;
    }
    .tiles {
        max-width: 700px;
    }

    .related-recipes-wrapper .tiles {
        max-width: 700px;
    }

    .related-recipes-wrapper.dh-trending-panel .tile-4 {
        margin-right: 14px;
        width: 219px;
    }

    .tile-4 {
        height: 465px;
        top:0px;
        width: 220px;
        margin-bottom: 25px;
        font-size: 8px;
        margin-right: 18px;
    }

    .panel.media .tile-4 {
        width: 222px;
        height: 595px;
    }

    .panel.media .tile-4 h6.title {
        height: 25px;
    }

    .panel.media .tile-4 .description {
        height: 170px;
    }

    .tile-4-1 {
        height: 465px;
        top:0px;
        margin-right: 0;
        width: 220px;
    }

    .tile-4 img,
    .tile-4-1 img{
        height: 283px;
    }

    .tile-3 {
        width: 170px;
        margin-bottom: 25px;
        font-size: 8px;
        margin-right: 16px;
        min-height: 365px;
    }

    .tile-3:last-child {
        margin-right: 0px;
    }

    .dh-panel-add img {
        width:100%;
    }

    .list-menu {
        background: #fff;
        border-top: 1px solid #e8f2fb;
    }

    .section.related-products-wrapper.video-page .tile-3,
    .section.related-products-wrapper.video-page .tile-3-1 {
        width: 165px;
        min-height: 365px;
    }

    .section.related-products-wrapper.video-page .tile-3 img,
    .section.related-products-wrapper.video-page .tile-3-1 img {
        // width: 100%;
        // height: 283px;
    }

    .section.related-products-wrapper.video-page .tile-3-1 {
        margin-right: 16px;
    }

    .dh-my-collection .tiles {
        max-width: 700px;
        margin: 0 0 0 15px;
    }

    .dh-my-collection .tile-4 {
        height: 365px;
    }
    
    .dh-my-collection .tiles img {
        height: 228px;
    }

    .dh-my-collection h6.title {
        height: 65px;
    }

    .dh-my-collection .tile-4:nth-child(4),
    .dh-my-collection .tile-4:nth-child(8),
    .dh-my-collection .tile-4:nth-child(12),
    .dh-my-collection .tile-4:nth-child(16),
    .dh-my-collection .tile-4:nth-child(20) {
        margin-right: 18px;
    }
}

/* All Mobile devices */
@media screen and (max-width: 767px) {
    
    .dh-my-collection .tiles {
        max-width: 100%;
        margin: 0;
    }

    .dh-my-collection .tile-4 {
        height: 290px;
    }
    .dh-my-collection .tiles img {
        height: 165px;
    }

    .dh-my-collection .tile-4:nth-child(3) {
        margin-right: 10px;
    }

    .tile-4.tile-product_main {
        height: 240px;
    }

    .tile-4-1.tile-product_main {
        height: 240px;
    }

    .tile-4.tile-recipe_main {
        height: 345px;
    }

    .tile-4-1.tile-recipe_main {
        height: 345px;
    }

    .tile-6 {
        width: 100%;
        margin-bottom: 10px;
    }

    .tile-5 {
        height: 245px;
    }

    .tile-4 {
        height: 230px;
        top: 0px;
    }

    .tile-4:nth-child(even) {
        margin-right: 0px;
    }

    .tile-3 {
        min-height: 265px;
    }
    .tile-4:nth-child(3n) {
        margin-right: 12px;
    }

    .tile-2,
    .tile-6 {
        height: 300px;
    }

    .tile-1 {
        height: 388px;
    }

    .page-content .section.first-mobile {
        width: 300px;
        margin: 0 auto;
    }  
    
    .page-content .section.first-mobile.product-section-mobile {
        width: 320px;
        margin: 0 auto;
    }

    .page-content .section.recipe-section-mobile {
        width: 320px;
        margin: 0 auto;
    }

    .page-content.products,
    .page-content.recipes {
        width: 100%;
    }

    .page-content.products .tiles,
    .page-content.recipes .tiles {
        max-width: 300px;
        margin: auto;
        font-size: 0;
        text-align: justify;
    }

    .page-content.products.product-details .tiles {
        max-width: 300px;
    }

    .page-content.products.product-details .tiles.tiles-product__mobile {
        max-width: 320px;
    }

    .tiles {
        max-width: 300px;
    }

    .dh-trending-panel .tiles .tile-4 {
        width: 144px;
        margin-bottom: 14px;
        margin-right: 12px;
    }

    .dh-trending-panel .tiles.tiles-recipe__mobile .tile-4 {
        width: 154px;
        margin-bottom: 14px;
        margin-right: 12px;
    }

    .dh-trending-panel .tiles .tile-4:nth-child(even) {
        margin-right: 0px;
    }

    #social, #digital {
        height: 460px;
        background: #fff;
    }

    #social .dh-panel-content .images .box1,
    #social .dh-panel-content .images .box2,
    #social .dh-panel-content .images .box3,
    #social .dh-panel-content .images .box4 {
        width: 130px;
        height: 130px;
    }

    .dh-trending-panel {
        padding-top: 0;
        /* clear: both; */
        width: 300px;
        margin: 0px auto;
    }

     .dh-trending-panel.related-recipes-wrapper__mobile {
        width: 320px;
     }

    .tiles.product {
        max-width: 300px;
    }

    .tiles h6.title {
        height: 45px;
    }

    .tile-6 h6.title {
        height: 45px;
    }

    .products .tile-product_main h6.title {
        height: 30px;
    }

    .recipes .tiles h6.title {
        height: initial;
    }
    
    .recipes .tile-6 h6.title {
        height: initial;
    }
    
    [class^=tile-] .title {
        font-size: 9px;
    }

    [class^=tile-] {
        width: 145px;
        margin-bottom: 10px;
        font-size: 7px;
        margin-right: 10px;
    }

    [class^=tile-]:nth-last-child(2) {
        margin-bottom: 10px;
    }

    [class^=tile-] img {
        height: 165px;
    }

    .tiles.product.tiles-product__mobile [class^=tile-] img {
        height: 175px;
    }

    .dh-trending-panel h6.title {
        height: 18px;
    }

    .tile-4-m {
        height: 355px;
        width: 144px;
        margin-right: 12px;
        margin-bottom: 12px;
    }

    .tile-4-m:nth-child(even) {
        margin-right: 0px;
    }

    .tile-4-m img {
        height: 163px;
    }

    .panel.media .tile-4 h6.title {
        height: 45px;
    }

    .panel.media .tile-4-m {
        height: 485px;
        width: 144px;
        margin-right: 12px;
        margin-bottom: 12px;
    }

    .panel.media .tile-4-m:nth-child(even) {
        margin-right: 0px;
    }

    .tile-6 {
        width: 300px;
        margin-bottom: 13px !important;
        font-size: 8px;
        margin-right: 0;
    }

    [class^=tile-6] .description {
        font-size: 13px;
    }

    [class^=tile-] .description.multiline {
        height: 30px;
    }

    [class^=tile-6] .description.multiline {
        height: 30px;
    }

    .tile-3 {
        width: 145px;
        margin-bottom: 10px;
        font-size: 8px;
        margin-right: 10px;
        min-height: 365px;
    }

    .tiles.tiles-product__mobile .tile-3 {
        width: 155px;
        margin-bottom: 10px;
        font-size: 8px;
        margin-right: 10px;
        min-height: 365px;
    }

    .tiles.tiles-product__mobile .tile-3:nth-child(even) {
        margin-right: 0px;
    }

    .tile-3:nth-child(even) {
        margin-right: 0px;
    }

    .recipe-panel .section {
        margin: 2em 0;
    }

    .recipe-panel .section.recipe{
        padding: 0;
    }

    .recipe-panel .tiles {
        width: 278px;
    }

    .recipe-panel .tile-6 {
        width: 134px;
        margin-right: 10px;
    }

    .recipe-panel .tile-6 .image {
        height: 100px;
    }

    .tile-6:nth-child(even) {
        margin-right: 0px;
    }

    /* sub navigation styling mobile */
    .list-group.menu {
        padding: 0 0 0.3em 0px;
        border-bottom: 1px solid #e8f2fb;
    }

    .list-group-item-success:first-child {
        background: #fff;
        border-top: 1px solid #e8f2fb;
    }

    .list-menu-item {
        background: #fff;
        border-top: 1px solid #e8f2fb;
    }

    a.list-group-item, button.list-group-item {
        color: #777;
        font-size: 14px;

    }

    .list-menu {
        background: #fff;
        border-top: 1px solid #e8f2fb;
    }

    

    .dh-trending-panel .description {
        font-size: 11px;
    }

    .section.related-products-wrapper.video-page .tile-3,
    .section.related-products-wrapper.video-page .tile-3-1 {
        width: 145px;
        min-height: 365px;
    }

    .section.related-products-wrapper.video-page .tile-3 img,
    .section.related-products-wrapper.video-page .tile-3-1 img {
        width: 100%;
        height: 163px;
    }

    .section.related-products-wrapper.video-page .tile-3-1 {
        margin-right: 10px;
    }

    .dh-trending-panel.homepage-content .tile-4:nth-child(3n) {
        margin-right: 0px;
    }
    .dh-trending-panel.homepage-content .tile-4:nth-child(4n) {
        margin-right: 0px;
    }
    .dh-trending-panel.homepage-content .tile-4:nth-child(even) {
        margin-right: 0px;
    }
    .dh-trending-panel.homepage-content .tile-4:nth-child(odd) {
        margin-right: 12px;
    }
}

/*** VIDEO PAGES ***/
.page-content.video [class^=tile-6] img {
    width: 100%;
    height: 235px;
}

.page-content.video .tile-6.video-tile {
    width: 324px;
}
.page-content.video .tile-6.video-tile img {
    width: 100%;
    height: 214px;
}

@media screen and (max-width: 1199px) {
    .page-content.video [class^=tile-] {
        width: 170px;
        margin-bottom: 13px;
        font-size: 8px;
        margin-right: 13px;
    }

    .page-content.video .tile-6 {
        height: 368px;
    }
}

@media screen and (max-width: 1023px) {
    .page-content.video [class^=tile-] {
        width: 220px;
        margin-bottom: 25px;
        font-size: 8px;
        margin-right: 13px;
    }

    .page-content.video .tile-6 {
        height: 368px;
    }
}

@media screen and (max-width: 767px) {
    .page-content.video [class^=tile-] {
        width: 300px;
        margin-bottom: 13px;
        font-size: 8px;
        margin-right: 0;
    }

    .page-content.video .tile-6 {
        height: 338px;
    }

    .page-content.video .tile-6 h6.title {
        height: initial;
        max-height: 45px;
        font-size: 11.65px;
    }

    .tile-4.tile-product_main__mobile {
        margin-right: 10px;
        height: 345px;
    }
    .tile-4.tile-product_main__mobile:nth-child(even) {
        margin-right: 0px;
    }

    .tile-4.tile-recipe_main.tile-recipe_main__mobile {
        margin-right: 10px;
    }
    .tile-4.tile-recipe_main.tile-recipe_main__mobile:nth-child(even) {
        margin-right: 0px;
    }
}

/******* LANDSCAPE FIX FOR TABLET *******/
@media screen 
  and (min-width: 1024px) 
  and (max-width: 1199px) {
    .section.search_results.search_results__mobile {
        margin-left: 0px;
    }
    .page-content.video .tile-6,
    .page-content.video .tile-6.video-tile {
        width: 255px;
    }
    .page-content.video .tile-6 img,
    .page-content.video .tile-6.video-tile img {
        width: 100%;
        height: 168px;
    }
}

/******* PORTRAIT FIX FOR TABLET *******/
@media screen 
  and (min-width: 768px) 
  and (max-width: 1023px) {
    .section.search_results.search_results__mobile {
        margin-left: 20px;
    }
    .page-content.video .tile-6,
    .page-content.video .tile-6.video-tile {
        width: 220px;
    }
    .page-content.video .tile-6 img,
    .page-content.video .tile-6.video-tile img {
        width: 100%;
        height: 142px;
    }
}

@media screen and (max-width: 767px) {
    .section.search_results.search_results__mobile {
        margin-left: 0px;
    }
    .page-content.video .tile-6,
    .page-content.video .tile-6.video-tile {
        width: 300px;
    }
    .page-content.video .tile-6 img,
    .page-content.video .tile-6.video-tile img {
        width: 100%;
        height: 200px;
    }
}
